body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
font-family:Trebuchet MS, Arial, San-serif;
color:#eee;
font-size:12px;
line-height:1.4;

}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {

	width:900px;
	margin: 0px auto 0px auto;
	border: 0px solid #f0f0f0;

}
#index_r2_c2 {
	margin-left:36px;
	margin-top:30px;
	width:829px;
	height:214px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#index_r3_c2 {
	margin-left:36px;
	margin-top:0px;
	width:829px;
	height:32px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#index_r4_c2 {
background:url(images/index_r4_c2.gif)no-repeat;
padding:0 40px;
	margin-left:36px;
	margin-top:0px;
	width:829px;
	height:144px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#index_r5_c2 {
background:url(images/index_r5_c2.gif) no-repeat;
	margin-left:36px;
padding:20px 40px;
color:#fff;
	margin-top:0px;
	width:829px;
	height:144px;
	margin-bottom:0px;
	float:left;
	display:inline;

}

p#index_r5_c2 img {margin-bottom:15px;}

.blue {color:#00b0d8;}
